import React, { Component } from 'react';
import PropTypes from 'prop-types';

class GlobalMsg extends Component {
  render() {
    return (
      <div>

      </div>
    );
  }
}

GlobalMsg.propTypes = {

};

export default GlobalMsg;
